Libxml2-2.7.3

Ken Moffat ken at linuxfromscratch.org
Thu Mar 19 15:23:19 PDT 2009


 Is anyone else having problems with this version of libxml2 ?

 So far, I'm only seeing these problems with abiword-2.6. First problem
was opening existing files and spell checking, but that was fixed by
upgrading enchant from the old version I was using.

 Now I'm onto the "crashes in gnomeprint" error previously reported
and bugged at abiword
http://bugzilla.abisource.com/show_bug.cgi?id=11974
but also reported on an Arch forum where upgrades to slightly newer
libgnomeprint and libgnomeprintui were blamed.  (Don't even need to
print, just try to save as PDF or PS and watch one of the threads
segfault in libcrypto which is pulled in by libgnomecups).  I've
added my twopennyworth to the abiword bug, but I'm starting to wonder
if the problem might be more general ?

 If it's only abiword (well, strictly this crash is abiword-plugins)
I guess I can probably go back to libxml2-2.7.2 for my own builds and
not update the book to abiword-2.6-series.  I can't see any relevant
bugs against libxml2-2.7.3.

 FWIW, printing from gnumeric is fine, I don't think I've got
anything else using libgnomeprint that I actually use for printing.

 As an aside, does anyone know where to find libgnomeprint (or
libgnomeprintui) in the gnome bugzilla ?  I've searched through all
the categories, but all I can find is gnome-print and
libgnomeprintmm.  Thanks.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-support mailing list